author; Antik-San Imalat Sanayi ve Ticaret
_________________________________________________
--------    /\    ---_______-----  _____ --------
--------   /  \   ---   |   ----- /      --------
--------  /____\  ---   |   ----- \____  --------
-------- /      \ ---   |   -----      \ --------
--------/        \---   |   ----- _____/ --------
_________________________________________________

html
{ height: 100%;}

*
{ margin: 0; padding: 0;}

#main, #site_content, #contact #urunler
{ margin:auto; margin-left: auto;  margin-right: auto; background: #fff  repeat-x;}

#buton
{ width: auto; height:230px; overflow: hidden; margin-top: 20px; background-color:#FFFFFF;}

#buton1
{ width: auto; float:left; width:220px; height:220px; overflow: hidden; padding:7px; margin-left:50px; margin-right:50px;} 

#site_content
{ width: 1150px; overflow: hidden; margin-top: 20px; background-color:#FFFFFF;}    

#urunler
{ width: 1150px; overflow: hidden; margin-top: 20px; background-color:#FFFFFF; padding:20px; float:none; margin:auto;}  

#urun
{ width: 1100px; overflow: hidden; margin-top: 20px; background-color:#000066; padding:20px; color:#000066; margin:auto;}  

.urun2{
  float:left;    width:335px;    height:350px;    border:#CCC solid 1px;    background-color: #FFF;    margin-right: 20px;    margin-left: 4px;  margin-bottom:30px; border-radius:15px; }
  
.indirimbanner{
  float:left;    width:280px;    height:280px;    border:#000066 solid 10px;    background-color:#FFF;    margin-right: 20px;    margin-left: 100px;  margin-bottom:30px; border-radius:100px; }
	
.urunkodu{
  float:left;    width:290px;    height:30px;    border:#CCC solid 1px;    background-color: #FFF; margin-left:20px; position: relative;
  margin-bottom:10px; border-radius:15px; background-color:#000066;   line-height:27px;}

#webdizaynsan ul {
  list-style: none; margin: 0; padding: 0;} 

#webdizaynsan ul li a {
  height:33px; display: block; float: left; padding: 17px 15px 0 15px; font: bold 12px Arial; color: #000000; text-decoration: none; } 

#webdizaynsan ul li a:hover {
  color:#FFFF00; background: #000066 repeat-x left top;}

body { font-family: Verdana; font-size: 12px; background-color: #000066; color: #63665F }
